Bug 1008568 - InfiniBand p_key problems
InfiniBand p_key problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dan Winship
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 11:40 EDT by Dan Winship
Modified: 2014-06-17 22:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:33:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Winship 2013-09-16 11:40:29 EDT
Apparently the InfiniBand p_key support is currently crashy
Comment 1 Dan Winship 2013-09-16 18:21:56 EDT
patches in danw/ib branch in git
Comment 2 Dan Winship 2013-09-24 11:56:22 EDT
fixed in git
Comment 4 Vladimir Benes 2014-04-03 07:12:41 EDT
I've created connection with p_key in nmlci and in novice mode, both are working
Comment 5 Ludek Smid 2014-06-13 07:33:32 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.